/* Reset padding mainPage */
.layout-container[data-alias="homepage"] #mainPage{
    padding: 0;
}
/* Sliders */
.layout-container[data-alias="homepage"] .slick-prev,
.layout-container[data-alias="homepage"] .slick-next{
    position: absolute;
    top: 50%;
}
.layout-container[data-alias="homepage"] .slick-prev{
    left: 15px;
}
.layout-container[data-alias="homepage"] .slick-next{
    right: 15px;
}
/* Catégories */
#categoriesAccueil > .wp-block-group__inner-container{
    display: flex;
    gap: 24px;
    margin-top: 24px;
}
@media screen and (max-width: 1680px){
    #categoriesAccueil > .wp-block-group__inner-container{
        margin-top: 0;
    }    
}
#categoriesAccueil .lt-flex > .wp-block-group__inner-container{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
#categoriesAccueil .lt-relative > .wp-block-group__inner-container{
    position: relative;    
    height: 100%;
}
#categoriesAccueil .lt-relative figure{
    height: 100%;
}
#categoriesAccueil .lt-relative img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#categoriesAccueil .lt-relative > .wp-block-group__inner-container::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    pointer-events: none;
    transition: all ease 0.3s;
}
#categoriesAccueil .lt-relative .wp-block-group__inner-container:hover::after{
    background: rgba(0,0,0,0.5);
}
#categoriesAccueil .lt-relative .wp-block-group__inner-container .categorieContent{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 24px;
    pointer-events: none;
    z-index: 1;
    transition: all ease 0.3s;
}
#categoriesAccueil .lt-relative .wp-block-group__inner-container:hover .categorieContent{
	bottom: 20%;
}
#categoriesAccueil .lt-relative .wp-block-group__inner-container .nomCategorie{
    font-size: 20px;
    font-weight: 400;
	color: #FFF;
}
#categoriesAccueil .lt-relative .wp-block-group__inner-container .decouvrirCategorie{
    font-size: 16px;
    font-weight: 300;
	color: #FFF;
    text-decoration: underline;
}
@media screen and (max-width: 950px){
    #categoriesAccueil .lt-relative .wp-block-group__inner-container .categorieContent{
        text-shadow: 0 3px 6px rgba(0,0,0,0.80);
    }
    #categoriesAccueil .lt-relative .wp-block-group__inner-container .nomCategorie{
        font-size: 16px;
    }
    #categoriesAccueil .lt-relative .wp-block-group__inner-container .decouvrirCategorie{
        display: none;
    }
}
@media screen and (max-width: 775px){
    #categoriesAccueil > .wp-block-group__inner-container,
    #categoriesAccueil .lt-flex > .wp-block-group__inner-container{
        gap: 12px;
    }
    #categoriesAccueil .lt-relative .wp-block-group__inner-container .nomCategorie{
        font-size: 15px;
    }
}
@media screen and (max-width: 525px){
    #categoriesAccueil > .wp-block-group__inner-container{
        flex-direction: column;
    }
    #categoriesAccueil .lt-relative .wp-block-group__inner-container .nomCategorie{
        font-size: 16px;
    }
    #categoriesAccueil .lt-relative .wp-block-group__inner-container .decouvrirCategorie{
        display: block;
    }
}
/* Carrousel Produits */
.articlesAccueil{
    padding: 60px 30px;
}
@media screen and (max-width: 750px) {
    .articlesAccueil{
        padding: 40px 30px;
    }    
}
.articlesAccueil #listing-articles .article .imgArticle{
    max-height: 400px !important;
    padding: 30px;
}
.articlesAccueil #listing-articles{
    margin: 0;
}
.articlesAccueil #listing-articles .article .imgArticle{
    max-height: 400px !important;
    padding: 30px;
}
.articlesAccueil #listing-articles .article .titreArticle{
    font-size: 18px;
    font-weight: 300;
}
.articlesAccueil #listing-articles .article .dispoArticle{
    display: none;
}
/* Sous-Catégories */
#sousCategoriesAccueil{
    padding: 60px 30px;
}
@media screen and (max-width: 750px) {
    #sousCategoriesAccueil{
        padding: 40px 30px;
    }    
}
#sousCategoriesAccueil #listing-categories .imgCategorie{
    max-height: 300px !important;
    margin-bottom: 0 !important;
}
#sousCategoriesAccueil #listing-categories{
    margin: 0;
    gap: 24px !important;
}
#sousCategoriesAccueil #listing-categories a{
    background-color: #FFECEE;
    padding: 40px;
}
#sousCategoriesAccueil #listing-categories .titreCategorie{
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
    margin-top: 20px;
}
#sousCategoriesAccueil #listing-categories .descriptionCategorie{
    text-align: left;
    margin-top: 20px;
}
#sousCategoriesAccueil #listing-categories .texteCategorie{
    font-size: 16px !important;
    font-weight: 300 !important;
    text-align: left;
    margin-top: 20px;
    text-decoration: underline;
}
#sousCategoriesAccueil #listing-categories .texteCategorie:hover{
    color: #222222 !important;
}
/* Conseils et guides */
#conseils-guides{
    padding: 60px 30px;
}
@media screen and (max-width: 750px) {
    #conseils-guides{
        padding: 40px 30px;
    }    
}
#conseils-guides .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 24px;
}
#conseils-guides .lt-flex > .wp-block-group__inner-container .wp-block-group > .wp-block-group__inner-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}
#conseils-guides p:not(.titre){
    font-size: 20px;
    font-weight: 400;
}
@media screen and (max-width: 1023px){
    #conseils-guides img{
        height: 45px !important;
    }
    #conseils-guides p:not(.titre){
        font-size: 16px;
    }
}
/* Bandeau encart */
#bandeau-encart{
    position: relative;
    max-width: 1920px;
    margin: 60px auto;
}
@media screen and (max-width: 750px) {
    #bandeau-encart{
        margin: 30px auto;
    }    
}
#bandeau-encart #contenu-bandeau-encart{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#bandeau-encart #contenu-bandeau-encart .wp-block-group__inner-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
#bandeau-encart #contenu-bandeau-encart .titre{
    color: #FFFFFF;
    margin: 0 !important;
}
#bandeau-encart #contenu-bandeau-encart .button{
    color: #FFFFFF !important;
    background-color: transparent !important;
    border: 1px solid #FFFFFF !important;
}
#bandeau-encart #contenu-bandeau-encart .button:hover{
    color: #222222 !important;
    background-color: #FFFFFF !important;
}
@media screen and (max-width: 800px){
    #bandeau-encart #contenu-bandeau-encart .wp-block-group__inner-container{
        gap: 12px;
    }
}
@media screen and (max-width: 650px){
    #bandeau-encart #contenu-bandeau-encart{
        position: relative;
    }
    #bandeau-encart #contenu-bandeau-encart .wp-block-group__inner-container{
        margin-top: 24px;
    }
    #bandeau-encart #contenu-bandeau-encart .titre{
        color: #222222;
    }
    #bandeau-encart #contenu-bandeau-encart .button{
        color: #222222 !important;
        border: 1px solid #222222 !important;
    }
    #bandeau-encart #contenu-bandeau-encart .button:hover{
        color: #000000 !important;
        border: 1px solid #000000 !important;
    }
}
/* Blog */
#blogAccueil{
    padding: 60px 30px;
}
@media screen and (max-width: 750px) {
    #blogAccueil{
        padding: 40px 30px;
    }
}
#blogAccueil .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}
#blogAccueil .titre{
    text-align: left;
    margin: 0 !important;
}
.blogAccueil h2{
    display: none;
}
@media screen and (max-width: 1350px){
    #blogAccueil .lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
        justify-content: center;
    }
    #blogAccueil .titre{
        text-align: center
    }
    #blogAccueil .titre br{
        display: none;
    }
}
.blogAccueil .item-list-blog ul{
    display: flex;
    flex-wrap: wrap;
    padding: 0 !important;
    gap: 40px 24px;
}
.blogAccueil .item-list-blog ul li{
    width: calc(50% - 12px) !important;
    display: flex;
    flex-direction: column;
    border: 1px solid #FFECEE;
    border-radius: 5px;
    box-shadow: 0 2px 14px 0 #FFECEE;
    gap: 8px;
}
@media screen and (max-width: 600px){
    .blogAccueil .item-list-blog ul li{
        width: 100% !important;
    }
}
.blogAccueil .item-list-blog .views-field-field-image img{
    margin-bottom: 15px;
    border-radius: 5px 5px 0 0;
    transition: all ease 0.3s;
}
.blogAccueil .item-list-blog .views-field-field-image img:hover{
    opacity: 0.8;
}
.blogAccueil .item-list-blog .views-field-title{
    color: #222222;
    font-size: 18px;
    font-weight: 300;
    line-height: 120%;
    padding: 0 30px;
}
.blogAccueil .item-list-blog .link{
    color: #FF3183 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 120%;
    padding: 0 30px 30px 30px;
    text-decoration: underline;
}
/* Nos marques */
#marquesAccueil{
    padding: 60px 0;
}
@media screen and (max-width: 750px) {
    #marquesAccueil{
        padding: 40px 0;
    }
}
#marquesAccueil .titre{
    margin: 0 30px 40px 30px !important;
}
#marquesAccueil #diaporamaMarques .slick-list .slick-track .slick-slide{
    margin: 0 25px;
}
#marquesAccueil #diaporamaMarques .slick-list .slick-track .slick-slide img{
    max-height: 180px;
    margin: 0 auto;
}